
/* ---------------------
title: everard stylesheet
author: Simon Tweedale
created: 26/01/12
--------------------- */

/* -----------------------------------------------------------------------------
   generic style */
      
* {
	margin: 0;
	border: none;
	padding: 0;
	}

body {
   	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #444;
	background:url(../img/contentbg.jpg) ;
	}
	
input,select,textarea	{
	font-family: Arial,Helvetica,sans-serif;
	}
	
p	{
	margin-bottom: 15px;
	}
	
strong	{	
	display: block;
}

iframe	{	
	border: 2px solid #fff;
	margin-bottom: 20px;
	}
	
/* -----------------------------------------------------------------------------
    stop horrible click box in firefox */

a {
  outline: none;
  color: #7174cb;
  -moz-transition: color 0.3s ease 0s;
  -webkit-transition: color 0.3s ease 0s;
}

a:hover {
  text-decoration: none;
  color: #444;
}

:focus {
  -moz-outline-style: none;
}

/* -----------------------------------------------------------------------------
    header style */
    
#header-wrapper	{
	height: 525px;
	background: #E6E6E6;
	}

#header	{
	z-index: 20;
	position: absolute;
	width: 100%;
	}	
	
#header-inner	{
	position: relative;
	margin: 0 auto;
	width: 960px;
	}
	
#header-inner h4	{
	margin-top: 210px;
	}
	
#header-inner h4 a	{
	display: block;
	width: 434px;
	height: 245px;
	background: url(../img/logo.png) 0 0 no-repeat;
	text-indent: -9999em;
	}
	
#header-inner img	{
	display: none;
	}
	
a:active	{
	position: relative;
	top: 1px;
	}
	
/* -----------------------------------------------------------------------------
    frontpanels style */
    	
.frontpanels li	{
	width: 100% !important;
	height: 493px !important;
	text-indent: -9999em;
	}
	
.panels	{
	height: 493px !important;
	}
	
.panels1	{
	background: url(../img/frontpanels/01.jpg) center 0 no-repeat;
	}
	
.panels2	{
	background: url(../img/frontpanels/02.jpg) center 0 no-repeat;
	}
	
.panels3	{
	background: url(../img/frontpanels/03.jpg) center 0 no-repeat;
	}
	
/* -----------------------------------------------------------------------------
    nav style */
    
#nav-wrapper	{
	background: url(../img/nav-bg.gif) bottom left repeat-x transparent;
	position: absolute;
	top: 470px;
	z-index: 15;
	width: 100%;
	}
	
#nav-inner	{	
	width: 960px;
	margin: 0 auto;
	}
	
#nav	{
	float: left;
	list-style: none;
	}

#nav li	{
	float: left;
	margin-right: 40px;
	}

#nav-inner p	{
	float: right;
	margin: 0;
	font-size: 24px;
	font-family: Times;
	letter-spacing: -1px;
	font-weight: bold;
	padding-top: 19px;
	color: #999;
	}
	
#nav-inner p em	{
	font-style: normal;
	color: #666;
	}
	
#nav a	{
	font-size: 24px;
	font-family: Times;
	letter-spacing: -1px;
	font-weight: bold;
	color: #424081;
	text-decoration: none;
	display: block;
	padding: 18px 0 8px;
	line-height: 29px;
	}
	
#nav a.active	{
	color: #7174cb;
	background: url(../img/nav-hover.png) center top no-repeat;
	}
	
#nav a:hover	{
	color: #7174cb;
	}

/* -----------------------------------------------------------------------------
    content style */
    
#content-wrapper	{
	background: url(../img/shadow.png) center top no-repeat;
	padding: 20px 0 20px;
	}

#content	{
	width: 960px;
	margin: 30px auto;
	overflow: auto;
	
	}
	
#content p, #content ul	{
	line-height: 22px;
	}
	
body.home .mainpanel	{
	width: auto;
	float: none;
	background: none;
	padding: 0;
	}
	
body.home .mainpanel img	{
	float: right;
	margin: 0 0 0 40px;
	}
	
body.home .sidepanel	{
	width: auto;
	float: none;
	}
	
.mainpanel	{
	width: 630px;
	float: left;
	padding-right: 75px;
	background: url(../img/vert-hr.png) right 0 no-repeat;
	}
	
.mainpanel li	{
	padding: 0 0 25px 30px;
	background: url(../img/bullet.png) 0 3px no-repeat;
	}
	
.sidepanel	{
	width: 250px;
	float: right;
	padding: 30px 0 0 0;
	}
	
hr	{
	background: url(../img/hr.png);
	clear: both;
	height: 50px;
	margin: 30px 0;
	width: 100%;
	float: left;
	}
		
/* -----------------------------------------------------------------------------
    ctas style */
    
.ctas	{
	list-style: none;
	}

.ctas li	{
	width: 440px;
	float: left;
	}
	
.sidepanel .ctas li	{
	width: auto;
	float: none;
	margin-bottom: 50px;
	}
	
.ctas li.right	{
	float: right;
	}
	
h2	{
	margin-bottom: 10px;
	font-size: 32px;
	color: #595790;
	}
	
.mainpanel h2	{
	margin-top: 30px;
	font-size: 24px;
	}
	
.mainpanel img	{
	float: right;
	margin: 0 0 15px 15px;
	clear: right;
	}
	
.sidepanel .ctas h2	{
	font-size: 24px;
	padding-left: 8px;
	}

.ctas img	{
	float: right;
	margin: 0 0 20px 20px;
	}
	
.sidepanel .ctas img	{
	float: none;
	margin: 0;
	}
	
#content .ctas p	{
	font-size: 14px;
	}
	
#content .sidepanel .ctas p, #content .sidepanel .ctas a	{
	padding-left: 8px;
	font-size: 13px;
	line-height: 18px;
	}
	
 #content .sidepanel .ctas a	{
 	font-size: 16px;
 	}

#content .ctas a	{	
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	font-family: Times;
	}

/* -----------------------------------------------------------------------------
    footer style */

#footer-wrapper	{	
	background: url(../img/footer-bg.png);
	}

#footer	{
	clear: both;
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	font-size: 13px;
	padding: 20px 0 50px;
	color: #666;
	text-align: center;
	background: url(../img/shadow.png) center 0 no-repeat;
	}
	
#footer p	{
	background: url(../img/footer-panel.png) center 8px no-repeat;
	padding: 40px 0 50px;
	}
	
#footer img, #footer small	{
	margin: 0 auto 20px;
	display: block;
	}
	
small	{
	font-size: 12px;
	}
	
#footer a	{
	text-decoration: none;
	color: #666;
	cursor: pointer;
	}
	
#footer a:hover	{
	color: #000;
	}
	
/* -----------------------------------------------------------------------------
    text style */
    
h1	{	
	color: #595790;
	font-size: 42px;
	margin-bottom: 15px;
	}
	
h1,h2,h3,h4,h5,h6	{
	font-family: Times;
	letter-spacing: -0.03em;
	}

/* -----------------------------------------------------------------------------
	end style sheet */